<?php
/**
*
* @package Annual Star [Turkish]
* @copyright (c) 2020 Richard McGirr
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
// annual stars
	'YEAR_OF_MEMBERSHIP'	=> [
		1 => 'Üyeliğin %d yılı',
	],
	'LENGTH_OF_MEMBERSHIP'	=> 'Üyeliğin yılı',
	//Donation
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => 'PayPal ile bağış yap',
	'BUY_ME_A_BEER_URL'         => 'https://paypal.me/RMcGirr83',
	'BUY_ME_A_BEER'				=> 'Bu eklentiği oluşturduğum için bana bir bira ısmarlayın',
	'BUY_ME_A_BEER_SHORT'		=> 'Bu eklenti için bir bağış yap',
	'BUY_ME_A_BEER_EXPLAIN'		=> 'Bu eklenti tamamen ücretsizdir. Bu proje, phpBB kullanıcılarının bu eklentiyi kullanması ve iyi zaman geçirmesi için zamanımı harcadığım bir projedir. Eğer eklentiyi beğendiyseniz, veya forumlarınıza yarar sağladıysa, lütfen <a href="https://paypal.me/RMcGirr83" target="_blank" rel="noreferrer noopener">bana bir bira ısmarlayın</a>. Bağışlarınız beni çok sevindirecektir <i class="fa fa-smile-o" style="color:green;font-size:1.5em;" aria-hidden="true"></i>',
]);
